--- ./scp2/source/extensions/directory_extensions.scp	2012-10-03 13:05:01.000000000 +0100
+++ ./scp2/source/extensions/directory_extensions.scp	2013-03-11 11:59:20.757548807 +0000
@@ -44,28 +44,6 @@
 
 #endif
 
-/* ** Report Builder ** */
-
-#ifndef WITHOUT_EXTENSION_REPORTDESIGN
-
-Directory gid_Brand_Dir_Share_Extensions_Report_Builder
-	ParentID = gid_Brand_Dir_Share_Extensions;
-	DosName = "report-builder";
-End
-
-#endif
-
-/* ** MediaWiki Publisher** */
-
-#ifndef WITHOUT_EXTENSION_MEDIAWIKI
-
-Directory gid_Brand_Dir_Share_Extensions_MediaWiki
-	ParentID = gid_Brand_Dir_Share_Extensions;
-	DosName = "wiki-publisher";
-End
-
-#endif
-
 /* ** Presenter Screen ** */
 
 #ifndef WITHOUT_EXTENSION_PRESENTER_SCREEN
@@ -186,17 +164,6 @@
 End
 
 #endif
-
-/* ** NLPSolver ** */
-
-#ifdef WITH_EXTENSION_NLPSOLVER
-
-Directory gid_Brand_Dir_Share_Extensions_NLPSolver
-	ParentID = gid_Brand_Dir_Share_Extensions;
-	DosName = "nlpsolver";
-End
-
-#endif
 
 /* ** LanguageTool ** */
 
